@charset "utf-8";
/* CSS Document */
/*��˰ר����ʽ*/
 ul { list-style:none;padding-left: 0px; }
a{text-decoration: none;}
.big-box{width: 1200px;margin: 0 auto;background: #fff;}
.zcsd{width: 1180px;margin: 20px auto auto 10px;}

.zcsd-left{width:1152px;float: left;}
.zcsd-left-title{margin-bottom: 18px;}
.zcsd-left-title a{text-decoration: none;margin-left: 20px;
    font-size: 18px;
    color: #1093fe;}
.zcsd-left-title img{display: inline-block;vertical-align: middle;}
.zcsd-left-title .im1{float: left;margin-top: 4px;}
.zcsd-left-title span{font-size: 26px;font-weight: bold;
    color: #1093fe;
    margin: 0px 8px 0 6px;}
.zcsd-left-contain ul li {
    background: url("newd1.png") no-repeat left center transparent;
    padding-left: 20px;
    position: relative;
    zoom: 1;
    line-height: 50px;
}
.zcsd-left-contain ul li a {
    font-size: 36px;
	color: #333;
}
.zcsd-left-contain ul li span {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 34px;
    color: #333;
}
.zcsd-right{float:right;width: 414px;}
.zcsd-right a img{margin-bottom: 8px;}
.zcsd::after{display:table;content: '';clear: both;}
.zt-img{width: 1200px;margin: 0 auto;display: flex;justify-content: space-between;}
.zccx{width: 1180px;margin: 20px auto;}
.zccx-title{width: 1180px;background:url("tt1.png")no-repeat center center;text-align: center;}
.zccx-title span{font-size: 26px;font-weight: bold;
    color: #1093fe;}
.zccx-contain{width: 1180px;margin: 0 auto;}
.zccx-left{width: 1180px;}
.zccx-left ul li {
    background: url("newd1.png") no-repeat left center transparent;
    padding-left: 20px;
    position: relative;
    zoom: 1;
    line-height: 50px;
	width:47%;
	display: inline-block;
}
.zccx-left ul li:nth-child(2n+1){margin-right: 2%;}
.zccx-left ul li a {
    font-size: 16px;
	color: #333;
}
.zccx-left ul li span {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 15px;
    color: #333;
}

.zccx-right{width: 580px;float:right;}
.zccx-right ul li {
    background: url("newd1.png") no-repeat left center transparent;
    padding-left: 20px;
    position: relative;
    zoom: 1;
    line-height: 50px;
}
.zccx-right ul li a {
    font-size: 16px;
	color: #333;
}
.zccx-right ul li span {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 15px;
    color: #333;
}
.zccx-contain::after{display:table;content: '';clear: both;}






